[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#97590: ITP: tcltk8.0-ja



Package: wnpp
Severity: wishlist

tcl8.0-ja and tk8.0-ja has been removed because of bugs, but
some packages depends on them, so we need work-around for them
untill tcl/tk 8.3 or later can be used with them safely.

So, here I send ITP for tcltk8.0-ja as section oldlibs and
without -dev packages.

I have managed to build them from the source, but the packages
have some lintian errors yet, so it may take several days more
before I can upload them.

-- 
  Taketoshi Sano: <sano@debian.org>,<sano@debian.or.jp>,<kgh12351@nifty.ne.jp>



Reply to: